Subject: RE: [lojban] Re: Alice proofreading

From: "Craig" <[email-masked]>
Date: Fri, 28 Mar 2003 13:35:58 -0500

>> >> Prunus cerasus. There's also P. avium but pe'i more people would
>> >> recognize "cerasus" as that's where the word "cherries" comes
>> >> from.
>> >
>> >OK. How is that pronounced in Latin, because I bet it's not ceraso.
>>
>> Classical Latin would have "kErasus" if it is a short a and "kerAsus" ifit
>> is a long a. Seeing as the short A results in Spanish "*cierzo" and the

>my dictionary says it is a short 'a' by nature, and there is no positional 
>length either, right?.

I don't actually speak the language, so I wouldn't know which is correct. However, many of my friends have taken some and taught me the pronunciations. Consequently, I have no dictionaries to check in. If it is a long a, thenthere ought to be a macron over it; if not it is probably short. But, since I have read quite a bit on historical linguistics and proto-western-romance is one of the standard examples, I am able to give reasonable guesses about Spanish forms of these things - and I would guess from actual Spanish forms that it would be a long A, but I really don't know.